[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'MaskEdit' (#lcl)

# EDBEditError

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

EDBEditError - Exception class for handling an error in a data-aware Edit box

## Declaration

Source position: maskedit.pp line 130

`type EDBEditError = class(Exception) end;`

## Inheritance

`EDBEditError` |  | EDBEditError - Exception class for handling an error in a data-aware Edit box
`Exception`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.